2. IMNa_ndvh_habitat_2000 :

<sld:StyledLayerDescriptor version="1.0.0" 
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:ogc="http://www.opengis.net/ogc"
        xmlns:ows="http://www.opengis.net/ows" 
		xmlns:sld="http://www.opengis.net/sld"
        xmlns:wms="http://www.opengis.net/ows" 
		xmlns:xlink="http://www.w3.org/1999/xlink"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.opengis.net/ows http://giswebservices.massgis.state.ma.us/geoserver/schemas/sld/GetMap.xsd">
	<sld:NamedLayer>
		<sld:Name>NDVH Duinen en zandverstuivingen</sld:Name>
		<UserStyle xmlns="http://www.opengis.net/sld">

			<FeatureTypeStyle>
				<Rule>
					<Name>Embryonale duinen</Name>
					<Title>Embryonale duinen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2110</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#FFFF00</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2110</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Witte duinen</Name>
					<Title>Witte duinen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2120</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Fill>
							<GraphicFill>
								<Graphic>
									<Mark>
										<WellKnownName>shape://times</WellKnownName>
										<Stroke>
											<CssParameter name="stroke">#000000</CssParameter>
											<CssParameter name="stroke-width">1</CssParameter>
										</Stroke>
									</Mark>
									<Size>8</Size>
								</Graphic>							
							</GraphicFill>
							<CssParameter name="fill">#FFFF00</CssParameter>
						</Fill>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
					</PolygonSymbolizer>
				</Rule>				
				<Rule>
					<Name>Grijze duinen</Name>
					<Title>Grijze duinen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2130</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Fill>
							<GraphicFill>						
								<Graphic>
									 <Mark>
									   <WellKnownName>circle</WellKnownName>
									   <Fill>
										 <CssParameter name="fill">#000000</CssParameter>
									   </Fill>
									 </Mark>
									 <Size>2</Size>
								</Graphic>									
							</GraphicFill>							
							<CssParameter name="fill">#FFFF00</CssParameter>
						</Fill>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
					</PolygonSymbolizer>
				</Rule>				
				<Rule>
					<Name>Duinheiden met kraaihei</Name>
					<Title>Duinheiden met kraaihei</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2140</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#FF0000</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2140</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Duinheiden met struikhei</Name>
					<Title>Duinheiden met struikhei</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2150</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Fill>
							<GraphicFill>
								<Graphic>
									<Mark>
										<WellKnownName>shape://times</WellKnownName>
										<Stroke>
											<CssParameter name="stroke">#000000</CssParameter>
											<CssParameter name="stroke-width">1</CssParameter>
										</Stroke>
									</Mark>
									<Size>8</Size>
								</Graphic>							
							</GraphicFill>							
							<CssParameter name="fill">#FF0000</CssParameter>
						</Fill>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
					</PolygonSymbolizer>
				</Rule>				
				<Rule>
					<Name>Duindoornstruwelen</Name>
					<Title>Duindoornstruwelen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2160</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#c88200</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2160</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Kruipwilgstruwelen</Name>
					<Title>Kruipwilgstruwelen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2170</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#00FF00</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2170</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Duinbossen</Name>
					<Title>Duinbossen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2180</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#6e1e00</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2180</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Vochtige duinvalleien</Name>
					<Title>Vochtige duinvalleien</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2190</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#0000FF</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2190</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Stuifzandheiden met struikhei</Name>
					<Title>Stuifzandheiden met struikhei</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2310</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#FF00FF</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2310</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Binnenlandse kraaiheibegroeiingen</Name>
					<Title>Binnenlandse kraaiheibegroeiingen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2320</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Fill>
							<GraphicFill>												
								<Graphic>
									 <Mark>
									   <WellKnownName>circle</WellKnownName>
									   <Fill>
										 <CssParameter name="fill">#000000</CssParameter>
									   </Fill>
									 </Mark>
									 <Size>2</Size>
								</Graphic>								
							</GraphicFill>													
							<CssParameter name="fill">#FF0000</CssParameter>
						</Fill>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
					</PolygonSymbolizer>
				</Rule>			
				<Rule>
					<Name>Zandverstuivingen</Name>
					<Title>Zandverstuivingen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2330</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#00FFFF</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H2330</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
			</FeatureTypeStyle>
		</UserStyle>
	</sld:NamedLayer>
</sld:StyledLayerDescriptor>
