7. IMNa_ndvh_habitat_7000 :

<sld:StyledLayerDescriptor version="1.0.0" 
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:ogc="http://www.opengis.net/ogc"
        xmlns:ows="http://www.opengis.net/ows" 
		xmlns:sld="http://www.opengis.net/sld"
        xmlns:wms="http://www.opengis.net/ows" 
		xmlns:xlink="http://www.w3.org/1999/xlink"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.opengis.net/ows http://giswebservices.massgis.state.ma.us/geoserver/schemas/sld/GetMap.xsd">
	<sld:NamedLayer>
		<sld:Name>NDVH Hoogveen en moeras</sld:Name>
		<UserStyle xmlns="http://www.opengis.net/sld">

			<FeatureTypeStyle>
				<Rule>
					<Name>Actieve hoogvenen</Name>
					<Title>Actieve hoogvenen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7110</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#0000FF</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7110</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Herstellende hoogvenen</Name>
					<Title>Herstellende hoogvenen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7120</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#FFFF00</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7120</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Overgangs- en trilvenen</Name>
					<Title>Overgangs- en trilvenen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7140</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#00FFFF</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7140</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Pioniervegetaties met snavelbiezen</Name>
					<Title>Pioniervegetaties met snavelbiezen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7150</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#FF0000</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7150</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Galigaanmoerassen</Name>
					<Title>Galigaanmoerassen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7210</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#e68200</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7210</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Kalktufbronnen</Name>
					<Title>Kalktufbronnen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7220</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#00FF00</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7220</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<Name>Kalkmoerassen</Name>
					<Title>Kalkmoerassen</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7230</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<PolygonSymbolizer>
						<Fill>
							<CssParameter name="fill">#FF00FF</CssParameter>
						</Fill>
					</PolygonSymbolizer>
				</Rule>
				<Rule>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>legend_code</ogc:PropertyName>  
							<ogc:Literal>H7230</ogc:Literal>
						</ogc:PropertyIsEqualTo>						
					</ogc:Filter>
					<MaxScaleDenominator>25000.000000</MaxScaleDenominator>
					<PolygonSymbolizer>
						<Stroke>
							<CssParameter name="stroke">#9C9C9C</CssParameter>
							<CssParameter name="stroke-width">1.00</CssParameter>
						</Stroke>
           			<VendorOption name="inclusion">mapOnly</VendorOption>
					</PolygonSymbolizer>
				</Rule>
			</FeatureTypeStyle>
		</UserStyle>
	</sld:NamedLayer>
</sld:StyledLayerDescriptor>
